/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.column.mcb-column.one.column_testimonials_list { background: #f7f7f7 !important; padding:20px 20px 0 20px !important}
.testimonials_list .item .desc h4 { color: #333 !important;font-weight: bold !important;}
.testimonials_list .item .desc { margin:0 !important}
.image_frame:not(.no_link) .image_wrapper img:not(.ls-l)

{
	max-height:185px;
	min-height:185px;
}



@media only screen and (min-width: 1920px) {


.content_slider .content_slider_ul li { width:600px !important}
	
}

 
.image-comparator.overlay .left {
    border-right: 3px solid white !important;
}
#Top_bar .menu li ul li a {padding:3px 10px !important}